@charset "euc-jp";
/* -----------------------------------------------------------
CSS Information

 File name:      style.css
 Author:         hiromi-hirata (admin)
 Style Info:     レイアウト基本設定
----------------------------------------------------------- */

/*----------------------------------------------------
	全体コンテナ
----------------------------------------------------*/
div#container {
	width: 799px;
	margin-left: auto;
	margin-right: auto;
	height:120px;
	}
	
/*----------------------------------------------------
	ヘッダー
----------------------------------------------------*/
div#header {
	position: relative;
	background-color: #FFF;
	background-image:url(../img/header_bg.gif);
	background-repeat: repeat-x;
	width: 799px;
	margin-left: auto;
	margin-right: auto;
	font-size:10.5px;
	}
	
div#header h1 {
	margin:0;
	padding-top: 30px;
	}

div#header #headernavi {
	position: absolute;
	top: 63px;
	left: 493px;
	margin-bottom: 5px;
	padding-top: 10px;
	font-size: 12px;
	}

div#header #headernavi ul {
	list-style-type: circle;
	}

div#header #headernavi li {
	display: inline;
	margin-left: 10px;
}

div#header #headernavi li a {
	color: #333;
}

div#header #headernavi li a:hover {
	color: #003366;
	text-decoration: none;
}

div#header #headernavi li + li {
	padding-left: 10px;
	border-left: 1px solid #333;
}



div#header #language {
	position: absolute;
	top: 62px;
	left: 648px;
	margin-bottom: 5px;
	padding-top: 10px;
	font-size: 12px;
	}

div#header #language ul {
	list-style-type: circle;
	}

div#header #language li {
	display: inline;
	margin-left: 10px;
}

div#header #language li a {
	color: #333;
}

div#header #language li a:hover {
	color: #003366;
	text-decoration: none;
}

div#header #language li + li {
	padding-left: 10px;
	border-left: 1px solid #333;
}

div#header .contact {
	position: absolute;
	top: 71px;
	right: 14px;
	zoom: 1;
	}

/*----------------------------------------------------
	ヘッダー　サイト内検索フォーム テスト：bizasarchAspSuggest
----------------------------------------------------*/
div#header #searchwindow {
	position: absolute;
	top: 20px;
	right: 0;
	z-index: 1;
	}
	
#bizasarchAspSuggest {
  position:absolute;
  top:20px !important;
  left:0 !important;
  margin:0;
  padding:0;
  z-index:1000;
}
#bizasarchAspSuggest li {
  list-style:none;
  border-left:1px solid #B0C4DE;
  border-bottom:1px solid #B0C4DE;
  border-right:1px solid #B0C4DE;
  background-color:#f5f5f5;
  padding:1px 0;
}
#bizasarchAspSuggest li.sgItemOn {
  border-left:1px solid #cc9900;
  border-bottom:1px solid #cc9900;
  border-right:1px solid #cc9900;
  background-color:#ffeeaa;
  font-weight:bold;
  cursor:pointer;
}


/*----------------------------------------------------
	ヘッダー　グローバルナビゲーション
----------------------------------------------------*/
ul#menu {
	background-color: #000000;
	height: 30px;
	margin-top: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-left: 0;
	}

ul#menu li {
	list-style-type: none;
	float: left;
	}
	
ul#menu li a {
	display: block;
	width:159px;
	line-height: 30px;
	text-decoration: none;
	text-align: center;
	color: #FFF;
	background-color: #000000;
	border-right: solid 1px #FFF;
	}

ul#menu li a:hover {
	background-color: #e3ae43;
	color: #333;
	}
	
	
ul#menu li.menulast a {
	border-right: none;
	}
	
	
/*----------------------------------------------------
	ヘッダー　グローバルナビゲーション(分野)
----------------------------------------------------*/
ul#menu2 {
	background-color: #ffffff;
	height: 30px;
	margin-top: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-left: 0;
	}

ul#menu2 li {
	list-style-type: none;
	float: left;
	}
	
ul#menu2 li a {
	display: block;
	/*width: 100%;*/
	line-height: 30px;
	text-decoration: none;
	text-align: center;
	color: #333;
	background-color: #efefee;
	border-right: solid 1px #FFF;
	}

ul#menu2 li a:hover {
	background-color: #F2DAA8;
	}
ul#menu2 li.item1 a {
    width: 8em;	
    }
ul#menu2 li.item2 a {
    width: 23.5em;	
    }
ul#menu2 li.item3 a {
    width: 23em;	
    }
	

ul#menu2 li.menulast a {
	border-right: none;
	width: 21em;
	}
	
/*----------------------------------------------------
	メインコンテンツ　パンくずリスト
----------------------------------------------------*/
#main #topicpath {
		margin-bottom:10px; 
		color: #F00; 
		font-size:75%; 
}
   
#main #topicpath li {   
    display: inline;   
    line-height: 110%;   
    list-style-type: none;   
}
   
#main #topicpath li a {
		color: #333;  
    padding-right: 10px;
    background:url(../img/topicpath.gif) no-repeat right center;   
}

#main #topicpath li a:visited {
		color: #333;
}
 
#main #topicpath li a:hover{
	background-color: #F2DAA8;
}

/*----------------------------------------------------
	メインコンテンツ　全体
----------------------------------------------------*/
div#contents {
	width: 799px;
	margin-left: auto;
	margin-right: auto;
	min-height: 600px;
	font-size:120%;
	}

/*----------------------------------------------------
	メインコンテンツ メイン（本文）
----------------------------------------------------*/
div#main {
	float: left;
	width: 645px;
	padding: 0 10px 10px 10px;
	background: #FFF;
	color: black;
}

div#main h2 {
	padding:5px 0 5px 15px;
	margin-bottom: 5px;
	border-left:#e3ae43 8px solid;
	border-bottom:#999 1px solid;
	font-size: 1.5em;
	font-weight: bold;
	color:#333;
}

div#main h3 {
	color:#634200;
	border-bottom:1px solid #999;
	font-size: 1.4em;
	padding: 10px 0px 0px 0px;
	margin-bottom: 5px;
}

div#main h4 {
	color: #333;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../img/icon05.gif);
	font-size: 1.2em;
	padding-left: 20px;
	margin-bottom: 5px;
}
div#main p{
	padding:5px 15px 5px 15px;
}

div#main h5 {
	color: #333;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../img/icon06.gif);
	font-size: 1.2em;
	padding-left: 15px;
	margin-bottom: 5px;
}
div#main h6 {
	color: #333;
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 1.2em;
	padding-left: 30px;
	margin-bottom: 5px;
}	
div#main h6#h6_01{
	background-image: url(../img/icon01.gif);
}	
div#main h6#h6_02{
	background-image: url(../img/icon02.gif);	
}
div#main h6#h6_03{
	background-image: url(../img/icon03.gif);	
}

div#main h6#h6_04{
	background-image: url(../img/icon04.gif);	
}

/*赤字*/
.font_red{
	color:#ff0000;
}
/*太字*/
.font_b{
	font-weight:bold;
}

.font_use{
	margin-bottom:-0.075em;
		
}

/*-------------------------
文字装飾
---------------------------*/
/*アンダーライン*/
.font_underline{
	text-decoration: underline;
}

/*----------------------------------------------------
	メインコンテンツ テーブル
----------------------------------------------------*/
div#main p#table_title{
	font-weight:600;
	margin-bottom:3px;
}


/*----------------------------------------------------
	メインコンテンツ お問い合わせ画像
----------------------------------------------------*/
div#main .contactimg {
	text-align: center;
	margin: 0;
	padding: 0;
	}

/*----------------------------------------------------
	メインコンテンツ このページの先頭へ
----------------------------------------------------*/
div#main .pagetop {
	float: right;
	margin-top: 5px;
	}
/*-------------------------------------
お問い合わせCGIページ　メインコンテンツ
-------------------------------------*/
div#main_contact {
	float: left;
	width: 777px;
	padding: 0 10px 10px 10px;
	background: #FFF;
	color: black;
	font-size: 1em;
}

div#main_contact h2 {
	padding:5px 0 5px 15px;
	margin-bottom: 5px;
	border-left:#e3ae43 8px solid;
	border-bottom:#999 1px solid;
	font-size: 1.5em;
	font-weight: bold;
	color:#333;
}

/*画像を右端に表示*/
div#main_contact .rightimg {
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	}
	
/*中央揃え表示*/
div#main_contact p.center {
	padding-top: 10px;
    text-align: center;
}
/*メインコンテンツ このページの先頭へ*/
div#main_contact .pagetop {
	float: right;
	margin-top: 5px;
	}

/*----------------------------------------------------
	メインコンテンツ サブ（右枠）
----------------------------------------------------*/
div#sub {
	float: right;
	width: 130px;
	padding: 0;
	margin: 0;
	background: #FFF;
	font-size:12px;
}


div#sub h3 {
	margin-bottom: 0;
	padding: 5px;
	color: #FFF;
	background-color: #000000;
	letter-spacing: 1px;
}

/*----------------------------------------------------
	メインコンテンツ サブ（右枠） テーブル
----------------------------------------------------*/
div#sub img {
	float: left;
	margin-bottom: 0;
	}

div#sub table {
	border-collapse: separate;
	border: 1px solid #999;
	width: 130px;
	}

div#sub table td {
	padding: 5px;

	}
	
div#sub .bnr{
	padding-top: 5px;
	
	}

/*----------------------------------------------------
	トップページ　検索
----------------------------------------------------*/
div#mainsearch {
	}
	
/*----------------------------------------------------
	フッター
----------------------------------------------------*/
div#footer {
	clear: both;
	background: #fff repeat-x;
	padding-top: 5px;
	font-size: 0.75em;
	min-height: 100px;
	font-size: 12px;
	width: 799px;
	margin-left:auto;
	margin-right:auto;
	font-size:12px;	
}

div#footer .footernavi {
	width: 799px;
	margin-top: 10px;
	padding-top: 10px;
	text-align: center;
	border-style:solid;
	border-width:1px 0 0 0; 
	border-color:#ccc;
}

div#footer a {
	color: #333;
	text-decoration:underline;
}

div#footer ul li {
	display: inline;
	margin-right: 15px;
}

div#footer p.copy {
	text-align: center;
	color: #333;
}

/*----------------------------------------------------
	メインコンテンツ 画像を中央に表示*
----------------------------------------------------*/
div#main .centerimg {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px
	padding: 0px;
	}
	
div#main .centerimg a.border{
	border:1px solid #666;
}
/*----------------------------------------------------
	メインコンテンツ 画像を右端に表示（回り込まない）*
----------------------------------------------------*/
div#main .rightend {
	text-align: right;
	margin-top: 10px;
	padding: 0px;
	}


/*----------------------------------------------------
	メインコンテンツ 画像の題目・説明*
----------------------------------------------------*/
div#main .img_title {
	text-align: left;
	padding-left: 160px;
	padding-right: 120px;	
}
/*----------------------------------------------------
	利用規約の擬似インラインフレーム
----------------------------------------------------*/
.logbox{
	 border: solid 1px #808080;
	 width: 630px;
	 height: 120px;
	 padding: 0.5em;
	 overflow: auto;
	 margin-bottom: 15px;
	 font-size: 80%;
	 }
/*----------------------------------------------------
	メインコンテンツ *画像を右端に表示*
----------------------------------------------------*/
div#main .rightimg {
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	}
	
/*-------------------------
下付き文字タグ<sub>行を空かせないため
---------------------------*/
.sub {
	 font-size: 0.7em;
     position: relative;
     top: 0.4em;

}	







h1.winnername{
	font-size:1.4em;
	
	}
	
/*-------------------------
リンク右寄せ
---------------------------*/
h3.winhead{
	
	position:relative;}

span.aright{
	text-align: right;
	position: absolute;
	right: 5px;
	font-size: 0.7em;
	top: 20px;
	
	
	
	} 
